
[Desktop Entry]
Encoding=UTF-8
Name=GLForestFire
Comment=This screen saver was removed from the XScreenSaver distribution as of version 5.08. Draws an animation of sprinkling fire-like 3D triangles in a landscape filled with trees. Written by Eric Lassauge; 2002.
TryExec=glforestfire
Exec=glforestfire -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
